Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 13:22:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C muhammed jaseem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed jaseem Bot:  Hi Muhammed Jaseem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9679631419 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561612006            05:12 PM, 30th Jul                     muhammed jaseem                    Great           05:13 PM, 30th Jul                   Hamza                   Hi Muhammed,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           05:13 PM, 30th Jul                     muhammed jaseem                    Hi Hamza           05:14 PM, 30th Jul                     muhammed jaseem                    It has been quite long ordered sandals from max online and till now not received           05:14 PM, 30th Jul                     muhammed jaseem                    Still showing order placed and there is no movement from there           05:15 PM, 30th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:15 PM, 30th Jul                     muhammed jaseem                    Yes Please           05:16 PM, 30th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:16 PM, 30th Jul                   Hamza                   We would like to inform you that your order is ready for pick up           05:16 PM, 30th Jul                     muhammed jaseem                    Are you sure…still in the application it’s says order placed           05:17 PM, 30th Jul                   Hamza                   We request you to please visit the store and collect your order           05:17 PM, 30th Jul                     muhammed jaseem                    So where I have to go ? Mariah Mall Abu Dhabi           05:17 PM, 30th Jul                   Hamza                   Al Maria Cultural Cineplex off Hamdan Street,Marina Mall           05:19 PM, 30th Jul                     muhammed jaseem                    Thanks Hamza…Appreciated           05:19 PM, 30th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           05:19 PM, 30th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:22 PM, 30th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2921129